<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.session">var.session</Property>
		<Property name="var.template">var.template</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;resultSets>&lt;resultSet queryID="total">&lt;row>&lt;TOTAL>2&lt;/TOTAL>&lt;/row>&lt;/resultSet>&lt;resultSet queryID="assets">&lt;row>&lt;ID>289&lt;/ID>&lt;DISPLAYNAME>BHKW 052712171637&lt;/DISPLAYNAME>&lt;CUSTOMID>BHKW 052712171637&lt;/CUSTOMID>&lt;DESCRIPTION>Ein Test-Plant automatisch erstellt am 2013-05-27 12:17:16 von der Vorlage ""&lt;/DESCRIPTION>&lt;TEM_ID>49&lt;/TEM_ID>&lt;TEM_DISPLAYNAME>Test-BHKW&lt;/TEM_DISPLAYNAME>&lt;TEM_HASLOCATION>1&lt;/TEM_HASLOCATION>&lt;TEM_HASCONTACTS>1&lt;/TEM_HASCONTACTS>&lt;LOC_DESCRIPTION/>&lt;LOC_STREET&gt;Schöneberger Ufer&lt;/LOC_STREET>&lt;LOC_HOUSENUMBER>26b&lt;/LOC_HOUSENUMBER>&lt;LOC_ADDITIONALLINE/>&lt;LOC_ZIPCODE>53684&lt;/LOC_ZIPCODE>&lt;LOC_CITY>Berlin&lt;/LOC_CITY>&lt;LOC_COUNTRY>Germany&lt;/LOC_COUNTRY>&lt;LOC_LATITUDE>34&lt;/LOC_LATITUDE>&lt;LOC_LONGITUDE>-144&lt;/LOC_LONGITUDE>&lt;CHILDREN_JOINEDDISPLAYNAMES/>&lt;UPDATEDON>2013-05-27T10:17:16Z&lt;/UPDATEDON>&lt;UPDATEDBYUSERID>12825&lt;/UPDATEDBYUSERID>&lt;UPDATEDBYUSERDISPLAYNAME>Technical User&lt;/UPDATEDBYUSERDISPLAYNAME>&lt;PARENTS_JOINEDDISPLAYNAMES>Pool 052712173560, Pool 052712273079&lt;/PARENTS_JOINEDDISPLAYNAMES>&lt;CREATEDON>2013-05-27T10:17:16Z&lt;/CREATEDON>&lt;CREATEDBYUSERID>12825&lt;/CREATEDBYUSERID>&lt;CREATEDBYUSERDISPLAYNAME>Technical User&lt;/CREATEDBYUSERDISPLAYNAME>&lt;LASTUPDATEDON>2013-05-27T10:17:16Z&lt;/LASTUPDATEDON>&lt;LASTUPDATEDBYUSERID>12825&lt;/LASTUPDATEDBYUSERID>&lt;LASTUPDATEDBYUSERDISPLAYNAME>Technical User&lt;/LASTUPDATEDBYUSERDISPLAYNAME>&lt;/row>&lt;row>&lt;ID>290&lt;/ID>&lt;DISPLAYNAME>BHKW 052712171749&lt;/DISPLAYNAME>&lt;CUSTOMID>BHKW 052712171749&lt;/CUSTOMID>&lt;DESCRIPTION>Ein Test-Plant automatisch erstellt am 2013-05-27 12:17:17 von der Vorlage ""&lt;/DESCRIPTION>&lt;TEM_ID>49&lt;/TEM_ID>&lt;TEM_DISPLAYNAME>Test-BHKW&lt;/TEM_DISPLAYNAME>&lt;TEM_HASLOCATION>1&lt;/TEM_HASLOCATION>&lt;TEM_HASCONTACTS>1&lt;/TEM_HASCONTACTS>&lt;LOC_DESCRIPTION>Standort des Assets "BHKW"&lt;/LOC_DESCRIPTION>&lt;LOC_STREET>Schöneberger Ufer&lt;/LOC_STREET>&lt;LOC_HOUSENUMBER>99&lt;/LOC_HOUSENUMBER>&lt;LOC_ADDITIONALLINE/>&lt;LOC_ZIPCODE>72509&lt;/LOC_ZIPCODE>&lt;LOC_CITY>Waiblingen&lt;/LOC_CITY>&lt;LOC_COUNTRY>Schweiz&lt;/LOC_COUNTRY>&lt;LOC_LATITUDE/>&lt;LOC_LONGITUDE/>&lt;CHILDREN_JOINEDDISPLAYNAMES/>&lt;UPDATEDON>2013-05-27T10:17:17Z&lt;/UPDATEDON>&lt;UPDATEDBYUSERID>12825&lt;/UPDATEDBYUSERID>&lt;UPDATEDBYUSERDISPLAYNAME>Technical User&lt;/UPDATEDBYUSERDISPLAYNAME>&lt;PARENTS_JOINEDDISPLAYNAMES>Pool 052712173560&lt;/PARENTS_JOINEDDISPLAYNAMES>&lt;CREATEDON>2013-05-27T10:17:17Z&lt;/CREATEDON>&lt;CREATEDBYUSERID>12825&lt;/CREATEDBYUSERID>&lt;CREATEDBYUSERDISPLAYNAME>Technical User&lt;/CREATEDBYUSERDISPLAYNAME>&lt;LASTUPDATEDON>2013-05-27T10:17:17Z&lt;/LASTUPDATEDON>&lt;LASTUPDATEDBYUSERID>12825&lt;/LASTUPDATEDBYUSERID>&lt;LASTUPDATEDBYUSERDISPLAYNAME>Technical User&lt;/LASTUPDATEDBYUSERDISPLAYNAME>&lt;/row>&lt;/resultSet>&lt;/resultSets></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISWorkflowName">am.twf.066_getActionAttributes</Property>
		<Property name="ISServerName">ice-dev02.inubit.com</Property>
		<Property name="ISInvokingWorkflow">am.twf.008_asset</Property>
		<Property name="ISModuleId">2123475240</Property>
		<Property name="verbosity">0</Property>
		<Property name="ISGlobalProcessId">50724</Property>
		<Property name="ISUserName">AM</Property>
		<Property name="total">2</Property>
		<Property name="ISInvokingModule">am.twf.066_getAction</Property>
		<Property name="ISCurrentTime">1388640775952</Property>
		<Property name="templateId">49</Property>
		<Property name="ISProcessId">50724</Property>
		<Property name="log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="ISModuleName">am_demux</Property>
		<Property name="var.template" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;template>&lt;id>49&lt;/id>&lt;colorCode>&lt;xpath>if (/asset/unversionedAttributes/attribute[key/text() = 'lifeCycle']/value/text() = 'outOfOrder') then 'ee0000' else if (/asset/unversionedAttributes/attribute[key/text() = 'lifeCycle']/value/text() = 'planned') then 'eeee00' else '00ee00'&lt;/xpath>&lt;/colorCode>&lt;displayName>Test-BHKW&lt;/displayName>&lt;labels>&lt;de>Test-BHKW&lt;/de>&lt;en>Test CHP Plant&lt;/en>&lt;/labels>&lt;hasLocation>true&lt;/hasLocation>&lt;hasContacts>true&lt;/hasContacts>&lt;versionedAttributes>&lt;attribute>&lt;key>manufacturer&lt;/key>&lt;displayName>Hersteller&lt;/displayName>&lt;displayDescription>Firma oder Name des Herstellers&lt;/displayDescription>&lt;labels>
      &lt;de>Hersteller&lt;/de>
      &lt;en>Manufacturer&lt;/en>
    &lt;/labels>&lt;descriptions>
      &lt;de>Firma oder Name des Herstellers&lt;/de>
      &lt;en>Company name of the manufacturer&lt;/en>
    &lt;/descriptions>&lt;readOnly>true&lt;/readOnly>&lt;/attribute>&lt;attribute>&lt;key>condition&lt;/key>&lt;displayName>Zustand&lt;/displayName>&lt;labels>
      &lt;de>Zustand&lt;/de>
      &lt;en>condition&lt;/en>
    &lt;/labels>&lt;type>enum&lt;/type>&lt;enums>&lt;enum>&lt;key>new&lt;/key>&lt;displayName>new&lt;/displayName>&lt;/enum>&lt;enum>&lt;key>used&lt;/key>&lt;displayName>used&lt;/displayName>&lt;/enum>&lt;enum>&lt;key>old&lt;/key>&lt;displayName>old&lt;/displayName>&lt;/enum>&lt;/enums>&lt;/attribute>&lt;attribute>&lt;key>constructionYear&lt;/key>&lt;displayName>Baujahr&lt;/displayName>&lt;labels>
      &lt;de>Baujahr&lt;/de>
      &lt;en>Construction Year&lt;/en>
    &lt;/labels>&lt;type>number&lt;/type>&lt;minValue>1950&lt;/minValue>&lt;maxValue>2100&lt;/maxValue>&lt;/attribute>&lt;attribute>&lt;key>boughtOn&lt;/key>&lt;displayName>Gekauft am&lt;/displayName>&lt;labels>
      &lt;de>Gekauft am&lt;/de>
      &lt;en>Bought on&lt;/en>
    &lt;/labels>&lt;type>date&lt;/type>&lt;required>true&lt;/required>&lt;/attribute>&lt;attribute>&lt;key>enabled&lt;/key>&lt;displayName>Freigegeben&lt;/displayName>&lt;labels>
      &lt;de>Freigegeben&lt;/de>
      &lt;en>Enabled&lt;/en>
    &lt;/labels>&lt;type>boolean&lt;/type>&lt;/attribute>&lt;attribute>&lt;key>configuration&lt;/key>&lt;displayName>Konfiguration&lt;/displayName>&lt;labels>
      &lt;de>Konfiguration&lt;/de>
      &lt;en>Configuration&lt;/en>
    &lt;/labels>&lt;type>group&lt;/type>&lt;attributes>&lt;attribute>&lt;key>nominalElectricPower&lt;/key>&lt;displayName>Elektrische Nennleistung&lt;/displayName>&lt;labels>
          &lt;de>Elektrische Nennleistung&lt;/de>
          &lt;en>Nominal Electric Power&lt;/en>
        &lt;/labels>&lt;unit>kW&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;attribute>&lt;key>minimumPowerLevel&lt;/key>&lt;displayName>Minimales Leistungsniveau&lt;/displayName>&lt;labels>
          &lt;de>Minimales Leistungsniveau&lt;/de>
          &lt;en>Minimum Power Level&lt;/en>
        &lt;/labels>&lt;unit>%&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;maxValue>100&lt;/maxValue>&lt;/attribute>&lt;attribute>&lt;key>storage&lt;/key>&lt;displayName>Speicher&lt;/displayName>&lt;labels>
          &lt;de>Speicher&lt;/de>
          &lt;en>Storage&lt;/en>
        &lt;/labels>&lt;type>group&lt;/type>&lt;attributes>&lt;attribute>&lt;key>storageCapacity&lt;/key>&lt;displayName>Speicherkapazität&lt;/displayName>&lt;labels>
              &lt;de>Speicherkapazität&lt;/de>
              &lt;en>Storage Capacity&lt;/en>
            &lt;/labels>&lt;unit>kWh&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;attribute>&lt;key>storageSize&lt;/key>&lt;displayName>Speichergröße&lt;/displayName>&lt;labels>
              &lt;de>Speichergröße&lt;/de>
              &lt;en>Storage Size&lt;/en>
            &lt;/labels>&lt;unit>L&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;attribute>&lt;key>minimumStorageTemperature&lt;/key>&lt;displayName>Minimale Speichertemperatur&lt;/displayName>&lt;labels>
              &lt;de>Minimale Speichertemperatur&lt;/de>
              &lt;en>Minimum Storage Temperature&lt;/en>
            &lt;/labels>&lt;unit>°C&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;attribute>&lt;key>maximumStorageTemperature&lt;/key>&lt;displayName>Maximale Speichertemperatur&lt;/displayName>&lt;labels>
              &lt;de>Maximale Speichertemperatur&lt;/de>
              &lt;en>Maximum Storage Temperature&lt;/en>
            &lt;/labels>&lt;unit>°C&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;attribute>&lt;key>maximumRuntime&lt;/key>&lt;displayName>Maximale Laufzeit&lt;/displayName>&lt;labels>
          &lt;de>Maximale Laufzeit&lt;/de>
          &lt;en>Maximum Runtime&lt;/en>
        &lt;/labels>&lt;unit>s&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;attribute>&lt;key>minimumOffTime&lt;/key>&lt;displayName>Minimale Ruhezeit&lt;/displayName>&lt;labels>
          &lt;de>Minimale Ruhezeit&lt;/de>
          &lt;en>Minimum Off-Time&lt;/en>
        &lt;/labels>&lt;unit>s&lt;/unit>&lt;type>number&lt;/type>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;attribute>&lt;key>reactionTime&lt;/key>&lt;displayName>Reaktionszeit&lt;/displayName>&lt;labels>
          &lt;de>Reaktionszeit&lt;/de>
          &lt;en>Reaction Time&lt;/en>
        &lt;/labels>&lt;unit>s&lt;/unit>&lt;type>number&lt;/type>&lt;readOnly>true&lt;/readOnly>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;/attribute>&lt;attribute>&lt;key>maximumStartsPerDay&lt;/key>&lt;displayName>Maximale Anzahl an Starts pro Tag&lt;/displayName>&lt;labels>
          &lt;de>Maximale Anzahl an Starts pro Tag&lt;/de>
          &lt;en>Maximum Starts Per Day&lt;/en>
        &lt;/labels>&lt;type>number&lt;/type>&lt;readOnly>true&lt;/readOnly>&lt;decimalPlaces>0&lt;/decimalPlaces>&lt;minValue>0&lt;/minValue>&lt;maxValue>86400&lt;/maxValue>&lt;formula>
          &lt;xpath>/asset/version/versionedAttributes/attribute[key/text() = 'configuration']/attributes/attribute[key/text() = 'reactionTime']/value/text()&lt;/xpath>
        &lt;/formula>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;/versionedAttributes>&lt;children/>&lt;unversionedAttributes>&lt;attribute>&lt;key>lifeCycle&lt;/key>&lt;displayName>Lebenszyklus&lt;/displayName>&lt;displayDescription>Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung.&lt;/displayDescription>&lt;labels>
      &lt;de>Lebenszyklus&lt;/de>
      &lt;en>Life Cycle&lt;/en>
    &lt;/labels>&lt;descriptions>
      &lt;de>Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung.&lt;/de>
      &lt;en>Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung. Eine sehr lange Beschreibung.&lt;/en>
    &lt;/descriptions>&lt;type>enum&lt;/type>&lt;enums>&lt;enum>&lt;key>planned&lt;/key>&lt;displayName&gt;Geplant&lt;/displayName>&lt;labels>
          &lt;de>Geplant&lt;/de>
          &lt;en>Planned&lt;/en>
        &lt;/labels>&lt;/enum>&lt;enum>&lt;key>installed&lt;/key>&lt;displayName>Installiert&lt;/displayName>&lt;labels>
          &lt;de>Installiert&lt;/de>
          &lt;en>Installed&lt;/en>
        &lt;/labels>&lt;/enum>&lt;enum>&lt;key>outOfOrder&lt;/key>&lt;displayName>Außer Betrieb&lt;/displayName>&lt;labels>
          &lt;de>Außer Betrieb&lt;/de>
          &lt;en>Out of Order&lt;/en>
        &lt;/labels>&lt;/enum>&lt;/enums>&lt;/attribute>&lt;attribute>&lt;key>dataTypes&lt;/key>&lt;displayName>Datentypen&lt;/displayName>&lt;labels>
      &lt;de>Datentypen&lt;/de>
      &lt;en>Data Types&lt;/en>
    &lt;/labels>&lt;type>group&lt;/type>&lt;attributes>&lt;attribute>&lt;key>boolean&lt;/key>&lt;displayName>Boolesch&lt;/displayName>&lt;labels>
          &lt;de>Boolesch&lt;/de>
          &lt;en>Boolean&lt;/en>
        &lt;/labels>&lt;type>boolean&lt;/type>&lt;readOnly>true&lt;/readOnly>&lt;/attribute>&lt;attribute>&lt;key>date&lt;/key>&lt;displayName>Date&lt;/displayName>&lt;labels>
          &lt;de>Date&lt;/de>
          &lt;en>Datum&lt;/en>
        &lt;/labels>&lt;type>date&lt;/type>&lt;/attribute>&lt;attribute>&lt;key>number&lt;/key>&lt;displayName>Zahl&lt;/displayName>&lt;labels>
          &lt;de>Zahl&lt;/de>
          &lt;en>Number&lt;/en>
        &lt;/labels>&lt;type>number&lt;/type>&lt;required>true&lt;/required>&lt;decimalPlaces>3&lt;/decimalPlaces>&lt;minValue>3&lt;/minValue>&lt;maxValue>4&lt;/maxValue>&lt;defaultValue>3&lt;/defaultValue>&lt;/attribute>&lt;attribute>&lt;key>string&lt;/key>&lt;displayName>Zeichenkette&lt;/displayName>&lt;labels>
          &lt;de>Zeichenkette&lt;/de>
          &lt;en>String&lt;/en>
        &lt;/labels>&lt;type>string&lt;/type>&lt;minLength>3&lt;/minLength>&lt;maxLength>4&lt;/maxLength>&lt;/attribute>&lt;attribute>&lt;key>time&lt;/key>&lt;displayName>Time&lt;/displayName>&lt;labels>
          &lt;de>Time&lt;/de>
          &lt;en>Uhrzeit&lt;/en>
        &lt;/labels>&lt;type>time&lt;/type>&lt;/attribute>&lt;attribute>&lt;key>version&lt;/key>&lt;displayName>Version&lt;/displayName>&lt;labels>
          &lt;de>Version&lt;/de>
          &lt;en>Version&lt;/en>
        &lt;/labels>&lt;type>version&lt;/type>&lt;required>false&lt;/required>&lt;defaultValue>
          &lt;majorRevision>1&lt;/majorRevision>
          &lt;minorRevision>1&lt;/minorRevision>
          &lt;bugRevision>0&lt;/bugRevision>
          &lt;stage>pre-alpha&lt;/stage>
          &lt;stageRevision>123&lt;/stageRevision>
        &lt;/defaultValue>&lt;/attribute>&lt;attribute>&lt;key>list&lt;/key>&lt;displayName>Liste&lt;/displayName>&lt;labels>
          &lt;de>Liste&lt;/de>
          &lt;en>List&lt;/en>
        &lt;/labels>&lt;type>list&lt;/type>&lt;unique>true&lt;/unique>&lt;maxQuantity>5&lt;/maxQuantity>&lt;attribute>&lt;type>number&lt;/type>&lt;defaultValue>10101&lt;/defaultValue>&lt;/attribute>&lt;/attribute>&lt;attribute>&lt;key>table&lt;/key>&lt;displayName>Tabelle&lt;/displayName>&lt;labels>
          &lt;de>Tabelle&lt;/de>
          &lt;en>Table&lt;/en>
        &lt;/labels>&lt;type>table&lt;/type>&lt;maxQuantity>5&lt;/maxQuantity>&lt;attributes>&lt;attribute>&lt;key>number&lt;/key>&lt;displayName>Zahl&lt;/displayName>&lt;labels>
              &lt;de>Zahl&lt;/de>
              &lt;en>Number&lt;/en>
            &lt;/labels>&lt;unit>#&lt;/unit>&lt;type>number&lt;/type>&lt;minValue>1&lt;/minValue>&lt;maxValue>5&lt;/maxValue>&lt;/attribute>&lt;attribute>&lt;key>boolean&lt;/key>&lt;displayName>Boolesch&lt;/displayName>&lt;labels>
              &lt;de>Boolesch&lt;/de>
              &lt;en>Boolean&lt;/en>
            &lt;/labels>&lt;type>boolean&lt;/type>&lt;/attribute>&lt;attribute>&lt;key>enum&lt;/key>&lt;displayName>Aufzählung&lt;/displayName>&lt;labels>
              &lt;de>Aufzählung&lt;/de>
              &lt;en>Enum&lt;/en>
            &lt;/labels>&lt;type>enum&lt;/type>&lt;defaultValue>super&lt;/defaultValue>&lt;enums>&lt;enum>&lt;key>super&lt;/key>&lt;displayName>Super&lt;/displayName>&lt;labels>
                  &lt;de>Super&lt;/de>
                  &lt;en>Super&lt;/en>
                &lt;/labels>&lt;/enum>&lt;enum>&lt;key>great&lt;/key>&lt;displayName>Toll&lt;/displayName>&lt;labels>
                  &lt;de>Toll&lt;/de>
                  &lt;en>Great&lt;/en>
                &lt;/labels>&lt;/enum>&lt;/enums>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;/attributes>&lt;/attribute>&lt;/unversionedAttributes>&lt;parents>&lt;template>&lt;id>50&lt;/id>&lt;displayName>Test-Pool&lt;/displayName>&lt;maximumQuantity>0&lt;/maximumQuantity>&lt;/template>&lt;/parents>&lt;actions>&lt;action>&lt;key>switchOn&lt;/key>&lt;displayName>Anschalten&lt;/displayName>&lt;labels>&lt;de>Anschalten&lt;/de>&lt;en>Switch On&lt;/en>&lt;/labels>&lt;descriptions/>&lt;parameters>&lt;type>none&lt;/type>&lt;/parameters>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;action>&lt;key>switchOff&lt;/key>&lt;displayName>Ausschalten&lt;/displayName>&lt;labels>&lt;de>Ausschalten&lt;/de>&lt;en>Switch Off&lt;/en>&lt;/labels>&lt;descriptions/>&lt;parameters>&lt;type>none&lt;/type>&lt;/parameters>&lt;verbosity>0&lt;/verbosity>&lt;/action>&lt;/actions>&lt;createdOn>2013-05-14T15:40:17Z&lt;/createdOn>&lt;createdByUser>&lt;id>12314&lt;/id>&lt;displayName>Max Mustermann&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2013-07-09T09:46:29Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>12314&lt;/id>&lt;displayName>Max Mustermann&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/template></Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;request>&lt;context>asset&lt;/context>&lt;method>getActionAttributes&lt;/method>&lt;parameters>&lt;template>&lt;id>49&lt;/id>&lt;/template>&lt;action>&lt;key>switchOn&lt;/key>&lt;/action>&lt;filters>&lt;filter>&lt;key>id&lt;/key>&lt;operator>in&lt;/operator>&lt;values>&lt;value>290&lt;/value>&lt;value>289&lt;/value>&lt;/values>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;/request>&lt;startTimestamp>1388640775484&lt;/startTimestamp>&lt;configuration>&lt;alerting>&lt;recipient>&lt;eMailAddress>andreas.meinl@bosch-si.com&lt;/eMailAddress>&lt;/recipient>&lt;/alerting> 
    
  &lt;database> 
    &lt;uri>jdbc:oracle:thin:@oracle.inubit.com:1521:orcps&lt;/uri>  
    &lt;user> 
      &lt;loginName>icedev02_am&lt;/loginName>  
      &lt;password>cb725eb99d&lt;/password>  
      &lt;!--loginName>icedev02&lt;/loginName>  
      &lt;password>h14aa4ab60&lt;/password--> 
    &lt;/user>&lt;default>&lt;alertTimeout>20&lt;/alertTimeout>&lt;queryTimeout>60&lt;/queryTimeout>&lt;/default> 
  &lt;/database>&lt;entity>&lt;validate>true&lt;/validate>&lt;/entity>&lt;mail>&lt;host>mail.inubit.com&lt;/host>&lt;sender>&lt;eMailAddress>ice-operations@inubit.com&lt;/eMailAddress>&lt;/sender>&lt;debuggingInformation>true&lt;/debuggingInformation>&lt;/mail>  
  &lt;response>&lt;debuggingInformation>true&lt;/debuggingInformation>&lt;format>true&lt;/format>&lt;validate>true&lt;/validate>&lt;/response>&lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>&lt;user>&lt;maxAge>P1D&lt;/maxAge>&lt;/user>  
  &lt;version>1.1.2&lt;/version> 
&lt;/configuration>&lt;user>&lt;id>12621&lt;/id>&lt;displayName>Christian Kaufhold&lt;/displayName>&lt;loginName>kaufhold&lt;/loginName>&lt;name>Christian Kaufhold&lt;/name>&lt;eMailAddress>kaufhold@virtimo.de&lt;/eMailAddress>&lt;active>true&lt;/active>&lt;locale>de_DE&lt;/locale>&lt;language>de&lt;/language>&lt;country>DE&lt;/country>&lt;organization>&lt;id>12307&lt;/id>&lt;displayName>Mustermann GmbH&lt;/displayName>&lt;name>Mustermann GmbH&lt;/name>&lt;createdOn>2013-06-01T21:02:06Z&lt;/createdOn>&lt;createdByUser>&lt;id>12314&lt;/id>&lt;displayName>Max Mustermann&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2014-01-01T13:15:35Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>12621&lt;/id>&lt;displayName>Christian Kaufhold&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/organization>&lt;roles>&lt;role>am-administrator&lt;/role>&lt;/roles>&lt;permissions>&lt;permission>asset.create&lt;/permission>&lt;permission>asset.delete&lt;/permission>&lt;permission>asset.executeAction&lt;/permission>&lt;permission>asset.get&lt;/permission>&lt;permission>asset.getActionAttributes&lt;/permission>&lt;permission>asset.getValue&lt;/permission>&lt;permission>asset.query&lt;/permission>&lt;permission>asset.setValue&lt;/permission>&lt;permission>asset.update&lt;/permission>&lt;permission>organization.get&lt;/permission>&lt;permission>person.create&lt;/permission>&lt;permission>person.delete&lt;/permission>&lt;permission>person.get&lt;/permission>&lt;permission>person.query&lt;/permission>&lt;permission>person.update&lt;/permission>&lt;permission>query.create&lt;/permission>&lt;permission>query.delete&lt;/permission>&lt;permission>query.get&lt;/permission>&lt;permission>query.query&lt;/permission>&lt;permission>query.update&lt;/permission>&lt;permission>template.create&lt;/permission>&lt;permission>template.delete&lt;/permission>&lt;permission>template.get&lt;/permission>&lt;permission>template.getImage&lt;/permission>&lt;permission>template.query&lt;/permission>&lt;permission>template.setImage&lt;/permission>&lt;permission>template.update&lt;/permission>&lt;permission>user.get&lt;/permission>&lt;/permissions>&lt;createdOn>2013-06-01T22:03:45Z&lt;/createdOn>&lt;createdByUser>&lt;id>12621&lt;/id>&lt;displayName>Christian Kaufhold&lt;/displayName>&lt;/createdByUser>&lt;lastUpdatedOn>2014-01-01T13:15:35Z&lt;/lastUpdatedOn>&lt;lastUpdatedByUser>&lt;id>12621&lt;/id>&lt;displayName>Christian Kaufhold&lt;/displayName>&lt;/lastUpdatedByUser>&lt;/user>&lt;/session></Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:isxp="java:com.inubit.ibis.xsltext.ISFunctions" exclude-result-prefixes="#all" version="2.0">  
    
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
  &lt;xsl:param name="var.session" as="element()"/>  
  &lt;xsl:param name="var.template" as="element()"/>  
    
  &lt;xsl:template match="/"> 
    &lt;request> 
      &lt;context>template&lt;/context>  
      &lt;method>getActionAttributes&lt;/method>  
      &lt;phase>after&lt;/phase>  
      &lt;parameters> 
        &lt;xsl:copy-of select="$var.template"/>  
        &lt;action> 
          &lt;key> 
            &lt;xsl:value-of select="$var.session/request/parameters/action/key"/> 
          &lt;/key> 
        &lt;/action>  
         
      &lt;/parameters> 
    &lt;/request> 
  &lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>